function runScriptOnDocComplete()
{
    var t=setTimeout("doDownload()",10000);
}

function doDownload()
{
    var url = document.location.href;
    
    var strs = url.split("&");
    
    var lnr = "";
    var tnr = "";
    
    for(i = 0; i < strs.length; i++)
    {	
	    if (strs[i].indexOf("lnr=") == 0)
	    {
	        lnr = strs[i].split("=")[1];
	    }
	    if (strs[i].indexOf("tnr=") == 0)
	    {
	        tnr = strs[i].split("=")[1];
	    }
	}
    
    var newUrl = "http://128.39.10.96/dds/downloadZip.php?ticket=" + lnr + "_" + tnr;
        
    window.location.href = newUrl;
}